/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options,editor-style
Version: 2.5.5.1585615160
Updated: 2021-02-18 00:39:09

*/

a:focus,
.focus a {
	outline: none !important;
}
nav.woocommerce-breadcrumb {
    display: none;
}
#content.site-content {
margin-top: -80px;
}
#masthead .site-logo {
    max-height: 80px;
}

#masthead {
    padding: 5px;
    background-color: rgba(255,255,255,0.7);
}

/*** CUSTOM CSS ***/
.overlay-text {	
	visibility: hidden;
}
.elementor-editor-active .overlay-text {	
	visibility: visible;
}
.atw_item_title a,
.atw_price {
	font-family: "Anaheim", Sans-serif;
}
.atw_rating {
	display: none !important;
}
.svg-logo .elementor-image {
    line-height: 0;
}
/* .woocommerce.widget_product_categories > ul {
	border: 1px solid #d8d8d8;
	border-bottom: none
} */
.woocommerce.widget_product_categories ul {
	margin-top: 0;
}
.woocommerce.widget_product_categories ul li.cat-item {
    padding-left: 0;
/*     border: 1px solid #d8d8d8; */
/*     border-bottom: 0; */
/* 	margin-bottom: 0; */
}
/* .woocommerce.widget_product_categories ul.children li.cat-item {
	text-indent: 1.68em;
} */
.woocommerce.widget_product_categories ul li.cat-item {
    margin-bottom: 0;
}
.woocommerce.widget_product_categories ul:not(.children) > li.cat-item {
	border-bottom: 1px solid #d8d8d8;
}
.woocommerce.widget_product_categories ul:not(.children) > li.cat-item:last-child {
	border-bottom: none;
}
.woocommerce.widget_product_categories li.cat-item:before {
	content: none;
}
.woocommerce.widget_product_categories ul:not(.children) > li.cat-item > a {
	display: block;
	padding: 10px;
/* 	border-bottom: 1px solid #d8d8d8; */
}
.woocommerce.widget_product_categories ul.children li.cat-item a {
    padding: 10px;
    display: block;
}
.woocommerce.widget_product_categories li.cat-item .count {
	display: none;
}
.woocommerce.widget_product_categories li.cat-item > a:hover,
.woocommerce.widget_product_categories ul li.cat-item.current-cat > a {
    background: #000;
    color: #ffffff;
    transition: background ease 0.3s;
}
.woocommerce.widget_product_categories li.cat-item > a:hover,
.woocommerce.widget_product_categories ul li.cat-item.current-cat > a {
	color: #ffffff;
}
.woocommerce.widget_product_categories ul.children {
    padding-left: 10px;
	padding-bottom: 10px;
}
.woocommerce.widget_product_categories ul.children li.cat-item {
    border-left: 1px solid #d8d8d8;
}
.woocommerce.widget_product_categories ul li.cat-item.current-cat-parent li.cat-item.current-cat,
.woocommerce.widget_product_categories ul li.cat-item.current-cat-parent li.cat-item:hover,
.woocommerce.widget_product_categories ul li.cat-item.cat-parent li.cat-item:hover{
    background: #9c9c9c;
}
.woocommerce-account .woocommerce {
    width: 100%;
    float: left;
		display: flex;
    flex-wrap: wrap;
    border: 1px solid #dcdcdc;
}
.woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation {
    padding: 30px;
}
.woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul {
	list-style: none;
	margin-left: 0
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-content {
    padding: 30px;
	border-top: 1px solid #dcdcdc;
}
.woocommerce-MyAccount-navigation-link.is-active a {
	font-weight: bold;
}
body.woocommerce-account:not(.logged-in) .woocommerce {
	    display: block;
    padding: 30px;
}
@media (min-width: 768px) {
	.woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation {
		width: 30%;
		margin-right: 0;
		border-bottom: 0;
	}
	.woocommerce-account .woocommerce .woocommerce-MyAccount-content {
    width: 70%;
		border-left: 1px solid #dcdcdc;
}
}
@media (max-width: 1024px) {
	.toggle-class,
	.toggle-class .elementor-column-wrap,
	.toggle-class .elementor-column-wrap .elementor-widget-wrap,
	.toggle-class .elementor-column-wrap .elementor-widget-wrap .elementor-element {
		position: static !important;
	}
	.toggle-class nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    position: absolute;
    width: 100%;
    z-index: 99;
    right: 0;
    left: 0;
    top: 50px;
    margin-top: 0 !important;
}
}
@media (max-width: 550px) {
	.toggle-class nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
		top: 75px;
	}
}